---
title: Home
description: Official Documentation for v2
published: true
date: 2019-10-03T11:48:36.291Z
tags: 
---

> :warning: The documentation is still being edited! Some pages may be incomplete or missing.
{.is-warning}

# About PreMiD
- :mag: [What is PreMiD?](/about) Intentions behind PreMiD an why you should use it.
- :link: [What is RPC?](https://discordapp.com/rich-presence) All about Rich Presence and its functions.

# Getting Started

PreMiD is quick and easy to install. You should be up and running in no time.

- Make sure you have read the [system requirements](/install/requirements).
- Follow the quick and simple [installation guide](/install).
- [Troubleshooting](/troubleshooting) guides you through solutions to common issues.

# Developers

[Getting Started](/dev) for PreMiD development is your first step before coding some things.

- :computer: [API](/dev/api): Access ressources and perform actions using the PreMiD API.
- :wrench: [Presence Development](/dev/presence): Learn how to use our Presence system.

# Contribute
- :bug: [Report a Bug](https://github.com/PreMiD): Help us squash those pesky bugs.
- :bulb: [Suggest a New Feature](https://discord.gg/premid): We need your ideas!
- :heart: [Donate](https://www.patreon.com/Timeraa): Make a small donation or become a sponsor of this wonderful project!
- :globe_with_meridians: [Locales](https://translate.premid.app): Let other users use PreMiD in their native language.

![](https://beta.premid.app/img/logo.2b414dc2.gif){.align-abstopright}